const hydratePage = require('/home/romu/code/@reframe/browser/hydratePage.js');
const reframeBrowserConfig = require('/home/romu/code/@reframe/postcss/example/dist/source/reframe.browser.config.js');

// hybrid cjs and ES6 module import
let pageConfig = require('/home/romu/code/@reframe/postcss/example/pages/landing.universal.js');
pageConfig = Object.keys(pageConfig).length===1 && pageConfig.default || pageConfig;

hydratePage(pageConfig, reframeBrowserConfig);